ncurses_bottom_panel
ncurses_cbreak
Ncurses Functions
PHP Manual

# ncurses_can_change_color

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_can_change_color — Check if we can change terminals colors

### Description

bool ncurses_can_change_color ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Tells whether the terminal has color capabilities and whether the programmer can change the colors.

### Return Values

Return `TRUE` if the terminal has color capabilities and you can change the colors, `FALSE` otherwise.

ncurses_bottom_panel
ncurses_cbreak
Ncurses Functions
PHP Manual